pkgsrc-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: pkg/40984: Xfce 4.6.0

The following reply was made to PR pkg/40984; it has been noted by GNATS.

From: dieter roelants <>
Cc: "Jeremy C. Reed" <>
Subject: Re: pkg/40984: Xfce 4.6.0
Date: Wed, 1 Apr 2009 21:44:06 +0200

 On Wed,  1 Apr 2009 16:35:02 +0000 (UTC)
 "Jeremy C. Reed" <> wrote:
 >  "NB: xfce4-dev-tools is only required when building from SVN sources."
 Good to know. Maybe it's more a package for wip/ then...
 kind regards

Home | Main Index | Thread Index | Old Index